Changes between Version 3 and Version 4 of UpgradePath


Ignore:
Timestamp:
08/04/09 20:07:05 (5 years ago)
Author:
anarcat
Comment:

annoncer la compatibilité des releases debian

Legend:

Unmodified
Added
Removed
Modified
  • UpgradePath

    v3 v4  
    11 * En mettant à jour vers 1.0, il est recommandé de passer par le milestone:alternc-0.9.5 pour avoir un httpd.conf fonctionnel. Si vous installez à neuf, il n'est pas nécessaire de passer par la 0.9.5. 
    22 * De la même façon, le milestone:alternc-0.9.9 est la dernière à modifier named.conf et est un passage nécessaire pour avoir ce fichier de configuration valide. Ceci s'applique seulement aux mises à jour depuis les version précédentes. 
     3 * Le milestone:alternc-0.9.10 est la dernière version à supporter Debian "etch". (La dernière version supportant sarge est probablement la milestone:alternc-0.9.6.3 et pour woody: bonne chance vieux!)